#pragma once
using namespace System;



public ref class Film
{
public:
    enum class Sprache { Deutsch, Englisch };

    String^ titel;
    String^ regisseur;
    Sprache sprache;
    bool backup;

    Film();
    Film(String^, String^, Sprache, bool);
};
